/* ANNEXX */ 
/* ANX014 внешний вид тела страницы */ 
.t-records { 
 background-color: #ffffff; 
} 
body.t-body { 
 background-color: #242424 !important; 
 background-image: url(https://static.tildacdn.com/tild6137-3533-4537-a436-333565343630/___.jpg); 
 background-repeat: repeat; 
 background-attachment: fixed; 
} 
 
@supports not (-webkit-touch-callout: none) { 
 body.t-body { 
 background-position: center; 
 } 
} 

/*===================================================================*/

/*Стилизация товаров и формы в корзине магазина*/

/* Код написан с помощью cascad.cc */
.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product::before,.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product:before,.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product::after,.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product:after{display:none !important}.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product{box-sizing:border-box;display:grid !important;position:relative;max-width:1440px;box-sizing:border-box !important;padding:10px !important;margin:0 0 6px 0 !important;grid-template-columns:repeat(5,1fr);gap:10px;background-color:#fafafa !important;height:fit-content !important;border-radius:10px !important}.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product > *{margin:0 !important;padding:0 !important}.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product > *{width:100%;max-width:100%}.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product .t-clear,.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product .t-store__grid-separator{display:none !important}.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product .t-store__card-list,.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product.t-store__card-list{display:contents !important}.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product > .t706__product-thumb:nth-child(1){grid-column:1 / 2;grid-row:1 / 3;width:100px !important;height:auto !important;border-radius:6px !important}.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product > .t706__product-title:nth-child(2){grid-column:2 / 5;grid-row:1 / 2}.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product > .t706__product-plusminus:nth-child(3){grid-column:5 / 6;grid-row:2 / 3}.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product > .t706__product-amount:nth-child(4){grid-column:2 / 5;grid-row:2 / 3}.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product > .t706__product-del-wrapper:nth-child(5){grid-column:5 / 6;grid-row:1 / 2;width:fit-content !important;height:fit-content !important;position:absolute !important;top:10px !important;right:10px !important}@media (max-width:1000px){.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product{max-width:calc(100% - (20px * 2));position:relative;grid-template-columns:repeat(3,1fr);gap:20px}}@media (max-width:768px){.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product{position:relative;grid-template-columns:repeat(2,1fr)}}@media (max-width:480px){.t706__sidebar > .t706__sidebar-content > .t706__sidebar-products > .t706__product{max-width:calc(100% - (10px * 2));position:relative;grid-template-columns:repeat(1,1fr)}}

/*Ручные настройки*/
.t706__product-imgdiv {
    width: 100%;
    height: 100%;
}

.t706__product-title a {
    font-weight: 300;
}

.t706__product-title__option:last-child {
    display: none;
}

.t706__cartwin-prodamount-price {
    font-weight: 500;
    color: #727272;
    font-family: 'Roboto';
}

.t706__cartwin-prodamount-currency {
    font-family: 'Roboto';
    color: #242424;
    font-weight: 300;
}

.t706__sidebar-totalamount-label,
.t706__cartwin-totalamount-info_label,
.t706__product-title__option div {
    font-family: 'Roboto';
    color: #242424;
    font-weight: 500;
}

.t706__sidebar-heading {
    color: #242424;
    font-weight: 300;
}

.t706__sidebar-top {
    border-bottom: none;
    margin-bottom: 0;
}

/*===================================================================*/